.console{
  clear: both;
  padding: 1px;
  margin-top: 10px;
}
.console > .title{
  padding: 5px 10px;
  color: #FFF;
  font-weight: bold;
  background-color: #666;
}
.console .content{
  background: #000;
  color: #FFF;
  padding: 5px 10px;
}
.console .error{
  color: #FF0000;
}
.console .success{
  color: #00FF00;
}